- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Event_Policy_Changed Struct Reference
General

Data on the event when an Elementary policy has changed. More...

## Data Fields
unsigned int | policy
| the policy identifier
int | new_value
| value the policy had before the change
int | old_value
| new value the policy got

## Detailed Description

Data on the event when an Elementary policy has changed.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15